/*############### Overwrite The Basic Bootstrap Here ################*/
@font-face {
font-family:'Conv_Hacen Tunisia Lt_1';
src:url('../fonts/Hacen Tunisia Lt_1.eot');
src:local('☺'), url('../fonts/Hacen Tunisia Lt_1.woff') format('woff'), url('../fonts/Hacen Tunisia Lt_1.ttf') format('truetype'), url('../fonts/Hacen Tunisia Lt_1.svg') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face {
font-family:'Conv_AvantGardeBookBT';
src:url('../fonts/AvantGardeBookBT.eot');
src:local('☺'), url('../fonts/AvantGardeBookBT.woff') format('woff'), url('../fonts/AvantGardeBookBT.ttf') format('truetype'), url('../fonts/AvantGardeBookBT.svg') format('svg');
font-weight:normal;
font-style:normal;
}
/*Style*/
h1,h2 ,h3 ,h4 ,h5 ,h6,a{color:#f77b21}
h1{font-size:25px;}
h2{font-size:19px;}
h3{font-size:15px;}
a{-webkit-transition:all 0.2s linear 0s;-moz-transition:all 0.2s linear 0s; -o-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s;text-align-last:none;cursor:pointer;outline:0;text-decoration:none !important;}
a:hover, a:focus{color:#000;}
button{outline:0;cursor:pointer}
li{list-style:none}
.row{margin-right:0;margin-left:0;}
.navbar-default{border:none;background:#ffffff;border-radius:0;padding-top:5px;margin:0px;}
.navbar-default .navbar-nav > li > a > img{border-radius:20px;width:20px;height:20px;}
.navbar-default .navbar-nav > li > a{color:#fff}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color: #f77b21;background-color: transparent;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color:#fff;margin:0px;background-color:transparent;}
.navbar-default .navbar-toggle{border-color:none;background:#fff;z-index:10;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{background-color:#fff;}
.navbar-default .navbar-toggle .icon-bar{background-color:#f77b21}
@media (max-width: 768px) {
.navbar-default{float:none;margin:0px 0 0 0;border:none;margin-right:-15px;margin-left:-15px;}
}

.menu nav{background:rgba(64, 64, 65, 0.69)}
.menu{margin-left:-15px;margin-right:-15px;}
.main-logo{text-align:center}
.main-logo img{max-width:200px;max-height:130px;height:auto;margin:5px 10px;}
ul.nav.navbar-nav.navbar-left li{font-size:15px;cursor:pointer;}
ul.nav.navbar-nav.navbar-left li:hover{/*background:#3c88c8;*/color:#333;}
ul.dropdown-content li{min-height: 20px !important;padding: 0px;}
li.dropdown {z-index: 91;}
.navbar-toggle{float:left;margin-left: 15px;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background-color:transparent;border-color: transparent;}
/***************End header****************************************/
/*********************start dropdown-menu and sup-dropdown menu*********************/
.navbar-nav > li > .dropdown-menu{background:rgba(64, 64, 65, 0.69);color:#fff;}
.dropdown-menu > li > a{color:#fff}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {color: #fff;text-decoration: none;background-color: #f77b21;outline: 0;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px;border-radius:0 6px 6px 6px;background:rgba(64, 64, 65, 0.69)}
/*.dropdown-submenu:hover>.dropdown-menu {display:block;}*/
/*********************End dropdown-menu and sup-dropdown menu*********************/

/****************************************************************/
.dropdown-menu > li.main-link > a{padding-left:6px;color:#fff;font-size:15px;font-weight:bold}
.caret{margin-left:8px;margin-top:2px;color:#fff;}
ul.dropdown-menu li{padding:2px 0px 2px 0px;color:#fff!important;text-align:left}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{color:#fff;background-color:transparent;}
.dropdown-submenu > .dropdown-menu {top:0 !important;left:100% !important;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu > a:after{content: " ";display: block;float:none;height:0;margin-left:-10px;margin-top:5px;width:0;}
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover{text-decoration:none;}
@media (max-width:767px){
.navbar-nav{display:inline;}
.navbar-default .navbar-toggle .icon-bar{background-color:#f77b21}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#fff!important;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {color:#f77b21;}
.dropdown-menu{padding-right:10px}
ul.dropdown-menu li a{color:#fff;font-size:11px}
/*li.dropdown.dropdown-submenu .dropdown-menu{display:none;}	*/
}
@media (min-width:768px) {
/*ul.nav li:hover > ul.dropdown-menu{display:block;}*/
#navbar{text-align:center;}
}
/***********************************************************************************/


/***************start custome style***************/
body{color:#767576;;font-size:13px;margin:0;padding:0;font-family:'Conv_AvantGardeBookBT';background-color:#fff;direction:ltr;outline:0;overflow-x:hidden;}
.min-height{min-height:500px;}
/***************start top-header****************************************/
#top-header{background:#f77b21;min-height: 20px;padding:10px;}
#social-media{padding:20px;position:absolute;z-index:100;width:100%;margin-top:10px;height:100px;}
.social-media-icons{float:right;}
.social-media-icons ul{margin:0;list-style:none;padding:0;}
.social-media-icons ul li{display:inline-block;padding:2px;}
.social-media-icons a{text-align:center;border-radius:50%;background-color:#fff;color:transparent; padding:13px;width:19px;display:inline-block;vertical-align:middle;position:relative;}
.social-media-icons a:hover{background:#f77b21;}
.social-media-icons i{color:#36315f;position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);font-size:13px;}
.contact-shortcut{float:left;}
.contact-shortcut i{padding:5px 6px 0px 0px;background:#3c88c8;width:25px;height:25px;border-radius:50%;margin-right:15px;font-size:16px;font-weight:bold;color:#36315f;}
.contact-shortcut p{font-size:13px;color:#3c88c8;font-family:'Conv_AvantGardeBookBT';}
/***************End top-header****************************************/
/***************Start header****************************************/
#header{padding-bottom:30px;position: absolute;z-index: 100;width: 100%;margin-top:75px;height: 100px;}
#header2{padding-bottom:30px;position: relative;z-index: 100;width: 100%;margin-top:5px;height: 190px;}
#welcome{text-align:center;padding-bottom: 35px;border-bottom:2px solid #ddd;}
#welcome h1{text-align:center;font-size: 40px;}
#welcome p{font-size:18px;text-align:justify;}
button.more{background:#f77b21;border: navajowhite;width: 100px;height: 23px;padding:2px;color: #fff;border-radius: 5px;}
button.more:hover {background: #404041;}
/*********************End dropdown-menu and sup-dropdown menu*********************/
/*********************Start Courses section*********************/
#courses{text-align:center;padding-bottom:55px;border-bottom:2px solid #ddd;}
#courses h1{text-align:center;font-size: 40px;padding-bottom: 15px;}
#courses .owl-carousel img {width:270px;height:270px;position:relative;margin:auto;top:0;left:0;right:0;bottom:0;border-radius:50%;background-position:-1px;background:#fff;border:3px solid #f77b21}
.owl-next ,.owl-prev{color:#f77b21;font-size:25px;}
.owl-prev{float:left;}
.owl-next{float:right;}
.owl-controls .owl-page, .owl-controls .owl-buttons div{opacity:1 !important;}
#courses .owl-carousel p {max-width:280px;padding: 5px;margin-top: 15px;margin-left: 55px;text-align: justify;}
/*********************End Courses section*********************/
/*********************End Courses section*********************/
#news{padding-bottom: 45px;}
#news img {width:314px;height:231px;position:relative;margin:auto;top:0;left:0;right:0;bottom:0;border-radius:5px;background-position:-1px;background:#fff;border:3px solid #f77b21}
#news h1{text-align:center;font-size: 40px;padding-bottom: 15px;}
.news-1{border-bottom:2px solid #ddd;padding-bottom: 10px;padding-top: 10px;}
.news-2{padding-top: 15px;padding-bottom: 15px;}
/*********************End Courses section*********************/
#footer{background:#404041;padding-bottom: 15px;border-top:4px solid #f77b21}
#footer h1{text-align:center;font-size: 40px;margin-top: 35px;padding-bottom: 30px;color:#fff}
.footer-social-media-icons ul{margin:0;list-style:none;padding:0;margin-right: 55px;}
.footer-social-media-icons ul li{display:inline-block;padding:2px;}
.footer-social-media-icons a{text-align:center;border-radius:50%;background-color:#fff;color:transparent; padding:11px;width:19px;display:inline-block;vertical-align:middle;position:relative;}
.footer-social-media-icons a:hover{background:#f77b21;}
.footer-social-media-icons i{color:#36315f;position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);font-size:13px;}
.email p ,.phone-no p{font-size:16px;color:#a7a6a6}
.email p i, .phone-no p i{padding-right: 15px;color:#f77b21}
.codeincode{text-align: center;border-top: 2px solid;margin-top: 25px;padding-top: 25px;}
.codeincode img{width:100px}



 
 
